<div class="legal">
	<div>© Miguel Angel Rodriguez Perez {{ site.time | date: '%Y' }}</div>
	<div class="flex-row-md flex-column justify-end">
		{% for entry in site.data.bottom_navigation %}
		<a class="no-grow mr-3" href="{{entry.link | relative_url}}" title="{{entry.title}}">{{entry.title}}</a>
		{% endfor %}						
		<span class="no-grow mr-3">-</span>
		<h6 class="no-grow mr-3">MAЯP</h6>
	</div>
</div>